main .container > div {
  padding: 40px 50px;
  margin: 0 auto;
}

main .container > div:not(:last-child) {
  border-bottom: 1px solid var(--border);
}

.smcnc {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 30px;
}

.smcnc img {
  margin: 0 auto;
}

.smcnc div:last-child {
  font-size: 14px;
  padding-top: 30px;
}

.ci {
  width: 100%;
  display: grid;
  grid-template-columns: 40% 60%;
}

.ci__title {
  color: #7b7b7b;
  font-size: 30px;
  font-weight: 900;
}

.ci__color {
  padding: 36px 0 15px 0;
  display: flex;
  gap: 4px;
}

.color {
  width: 100%;
}

.color__name {
  height: 90px;
  color: white;
  font-size: 20px;
  font-weight: 500;
  padding: 16px;
  display: flex;
  align-items: flex-end;
}

.color__info {
  color: #59595c;
  font-size: 12px;
  padding: 8px 0;
  display: grid;
  grid-template-columns: 30% 70%;
}

.ci--tourexpress .color--main .color__name {
  background-color: #f26422;
}

.ci--tourexpress .color--sub .color__name {
  background-color: #112147;
}

.ci--hoteltress .color--main .color__name {
  background-color: #4b3188;
}

.ci--hoteltress .color--sub .color__name {
  background-color: #444444;
}
